Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

User Total Points

Get Users' Total Points
GET /highscores/{highscoreId}/users
https://api.relesysapp.net/api/v1.4/highscores/{highscoreId}/users
Get total points for each user in the highscore with ID highscoreId.
Default sort is by value in descending order.

Please note: Only users with more than 0 points will be shown.
Scopes: relesys.api, relesys.api:read, relesys.api.highscores, relesys.api.highscores:read
URL Path
highscoreId string / guid required
Query String
userId string / guid Filterable optional
value integer Filterable Sortable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"69abd1dc-a85b-423e-a7fd-526c81111392","url":null,"value":250},{"userId":"b0fc5d4f-c878-45ae-a204-7b0d3adf0a19","url":null,"value":500}]}
object
  count integer      
  ⯈ data array[object]      
   id string / guid      
   url string      
   value integer      
  nextUrl string      
  previousUrl string